6.06今天升级,把GRUB的XP起动条给搞没了,

为当前最终发行版之前的所有版本提供支持
回复
利箭
帖子: 21
注册时间: 2006-12-05 23:01
送出感谢: 0
接收感谢: 0
联系:

6.06今天升级,把GRUB的XP起动条给搞没了,

#1

帖子 利箭 » 2007-05-10 20:49

谁有6.06的GRUB内容给我一份好吗?谢谢。
头像
vbem
帖子: 239
注册时间: 2006-09-13 9:09
送出感谢: 0
接收感谢: 0

#2

帖子 vbem » 2007-05-10 20:52

自己在/boot/grub/menu.lst加上不就是了
今天NUPT以我为耻
明天我以NUPT为耻
利箭
帖子: 21
注册时间: 2006-12-05 23:01
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 利箭 » 2007-05-10 20:54

我不知要加什么字啊。
头像
vbem
帖子: 239
注册时间: 2006-09-13 9:09
送出感谢: 0
接收感谢: 0

#4

帖子 vbem » 2007-05-10 20:56

:em26 :em38
如果xp在第一主分区

title XP
root (hd0,0)
savedefault
makeactive
chainloader +1
今天NUPT以我为耻
明天我以NUPT为耻
利箭
帖子: 21
注册时间: 2006-12-05 23:01
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 利箭 » 2007-05-10 20:59

不知行不行,先谢了,我试试看。
利箭
帖子: 21
注册时间: 2006-12-05 23:01
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 利箭 » 2007-05-10 21:07

搞定,谢谢四楼.
回复

回到 “老旧版本支持”